.bg01 {
  background-color: #ffffff;
}

.bg02 {
  background-image: 
    linear-gradient(#ffffff 50%, transparent 50%), 
    url('./../../assets/img/lp/26crv/bg.png');
  background-position: center;
  padding: 3% 0;
}

.bg03 {
  background-image: url('./../../assets/img/lp/26crv/bg.png');
  background-position: center;
}

.bg04 {
  background-image: 
    linear-gradient(transparent 50%, #ffffff 50%), 
    url('./../../assets/img/lp/26crv/bg.png');
  background-position: center;
  padding: 3% 0;
}

.bg05 {
  background-image: url('./../../assets/img/lp/26crv/bg.png');
  background-position: center;
  padding-bottom: 3%;
}

.crv26__img01 {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .crv26__img01 {
    width: 100%;
    box-sizing: border-box;
  }
}

.crv26__img02 {
  position: relative;
  width: 62%;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .crv26__img02 {
    width: 93%;
    box-sizing: border-box;
  }
}

.sensing__caution {
  width: 62%;
  margin: 0.5em auto 1.5em;
}

@media only screen and (max-width: 768px) {
  .sensing__caution {
    width: 93%;
  }
}